<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package Garvan
 * @since Garvan 1.0
 */

get_header(); ?>

	<div id="primary" class="content-area grid_12">
		<div id="content" class="site-content" role="main">

			<article id="post-0" class="post error404 not-found">
				<header class="entry-header">
					<h1 class="entry-title"><?php _e( 'Oops! That page can&rsquo;t be found.', 'Garvan' ); ?></h1>
				</header><!-- .entry-header -->

				<div class="entry-content">
					<p><?php _e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'Garvan' ); ?></p>

				</div><!-- .entry-content -->
				<footer class="entry-meta">
					<?php edit_post_link( __( 'Edit', 'Garvan' ), '<span class="edit-link">', '</span>' ); ?>
				</footer>
			</article><!-- #post-0 .post .error404 .not-found -->

		</div><!-- #content .site-content -->
	</div><!-- #primary .content-area -->

<?php get_footer(); ?>